Bug 694673

Summary: Review Request: postfix26 - Postfix Mail Transport Agent
Product: [Fedora] Fedora EPEL Reporter: Robert Scheck <redhat-bugzilla>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el5CC: fedora-package-review, package-review, robert.scheck, rvokal
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-04-06 10:06:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Robert Scheck 2011-04-07 22:33:31 UTC
Spec URL: http://labs.linuxnetz.de/bugzilla/postfix26.spec
SRPM URL: http://labs.linuxnetz.de/bugzilla/postfix26-2.6.6-1.src.rpm
Description:
Postfix is a Mail Transport Agent (MTA), supporting LDAP, SMTP AUTH (SASL),
TLS


RHEL 5 is only shipping the very old postfix-2.3.3. So this package is
postfix-2.6.6-2.1.el6_0 from RHEL 6. Even Postfix 2.6 is not the newest
one, but using a RHEL 6 package hopefully lowers maintainance overhead,
because RHEL 6 has its end-of-lifetime after RHEL 5.

Comment 1 Fedora End Of Life 2017-04-06 10:06:00 UTC
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.